<InnerThought_Anim.InteractionSelectionChange __id="5462a0a4-06f7-4c3a-b1d1-0c765014c59d" __path="libs/foundry/records/ui/innerthought/anims/innerthought_anim.interactionselectionchange.xml" __type="InnerThought_Anim">
  <type __type="InnerThought_AnimBase" glyphStagger="0.0" interpolationMode="EaseInOutQuad" length="0.20000000298023224" randomStagger="0" />
</InnerThought_Anim.InteractionSelectionChange>